td {  
	
	font-size: 12px;
		font-family: 'Open Sans', sans-serif;
		font-weight: normal;
}

body{
	font-size: 14px;
		font-family: 'Open Sans', sans-serif;
		font-weight: normal;

	
	background-color: #e8e8e8;
	background-image: url(/images/backgr_white.gif);
	background-repeat: repeat-y;
	background-position:top center;
	
	
	/*
	background-color: #e8e8e8;
	background-image: url('/images/backgr_pat2.jpg'); 
	background-repeat: no-repeat; 
	background-position: top center; 
	background-attachment: scroll;
	*/
	
	
	
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
}
body,td,th {
	color: #000000;
	margin:0px;
	padding:0px;
}

h1 {
	font-size:16px;
	
}

h1#headerFront {
	font-size:16px;
	padding-left:39px;
	padding-top:0px;
}

h2 {
	font-size:14px;
	padding-left:0px;
	padding-top:0px;
	margin:0px 0px 5px 0px;
}

p {
		font-size: 14px;
		font-family: 'Open Sans', sans-serif;
		font-weight: normal;
		margin:0px 0px 0px 0px;
	}
	
	a:link    {color:#6e6e6e;}
a:visited {color:#6e6e6e;}
a:hover   {color:#222222;}
a:active  {color:#6e6e6e;}

.footer a:link    {color:#FFF;}
.footer a:visited {color:#FFF;}
.footer a:hover {color:#01cc00 !important;}

.footer td {
	color:#FFF;
}
